Bug 843096 - RHEVM - Admin GUI: No warning text in Force Remove DC dialog [TEXT]
RHEVM - Admin GUI: No warning text in Force Remove DC dialog [TEXT]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
urgent Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
Daniel Paikov
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 11:05 EDT by Daniel Paikov
Modified: 2016-02-10 12:12 EST (History)
10 users (show)

See Also:
Fixed In Version: SI13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:05:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-07-25 11:05:47 EDT
Data Centers -> select DC -> right click -> Force Remove. The Force Remove Data Center dialog is now empty, with only an Approve text box. The same dialog in the WPF contained the following warning text, which is now gone:

"The following operation is unrecoverable and destructive!

All objects that belong to the Data Center <dc> will be removed, as well as all references in RHEV Manager Database."
Comment 2 Daniel Erez 2012-07-29 15:28:56 EDT
http://gerrit.ovirt.org/#/c/6703/
Comment 3 Daniel Erez 2012-07-31 14:36:23 EDT
commit 7c2fa2b21d45e8f1a19252f2dfd5daf5bc2f0101
Comment 4 Daniel Paikov 2012-08-08 04:25:27 EDT
Checked on si13.1.

Note You need to log in before you can comment on or make changes to this bug.